[API Reference](../README.md) > [SignToCancelVestingAgreementConfig](../interfaces/SignToCancelVestingAgreementConfig.md)



# Interface: SignToCancelVestingAgreementConfig


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingscheme.ts:459](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/vestingscheme.ts#L459)*



the agreementId




___


